﻿<footer class="footer pb-6">
    <div class="container">
        <div class="content has-text-centered">
            <div class="columns">
                <div class="column is-4">
                    <span class="title">{{ .Site.Title }}</span>
                    <p>{{ .Site.Params.Description }}</p>
                </div>
                <div class="column">
                    <a class="button is-text" href="/11-about/about">About Us</a>
                    <a class="button is-text" href="/11-about/contact">Contact Us</a>
                    <a class="button is-text" href="/11-about/contribute">Contribute</a>
                    <a class="button is-text" href="/11-about/credits">Credits</a>
                    <a class="button is-text" href="/11-about/privacy">Privacy Policy</a>
                    <a class="button is-text" href="/11-about/terms-of-use">Terms & Conditions</a>
                    <a class="button is-text" href="/11-about/disclaimer">Disclaimer</a>
                    <a class="button is-text" href="/11-about/cookies">Cookies Policy</a>
                    <a class="button is-text" href="/11-about/media/">Our Other Work</a>
                </div>
            </div>
            <div class="level">
                <div class="level-left">
                    <p>&copy; 2016 - {{ now.Format "2006" }}, <a href="/">{{ .Site.Title }}</a></p>
                </div>
                <div class="level-right">
                    <a class="button" target="_blank" rel="noopener"
                        href="https://plus.google.com/communities/106894583502347743093">
                        <span class="icon is-primary">
                            <span class="material-icons">
                                facebook
                            </span>
                        </span>
                    </a>
                    <a class="button" target="_blank" rel="noopener"
                        href="mailto:contactus@efaelectronicsforall.com">
                        <span class="icon is-primary">
                            <span class="material-icons">
                                email
                            </span>
                        </span>
                    </a>
                </div>
            </div>
        </div>
    </div>
    {{- partial "footer/scripts.html" . -}}
</footer>
